.heading, .heading_restricted{
    float: right;
    padding: 5px 10px;
    display: block;
}

ul.sub_menu{
    font-size: 0;
}

ul.sub_menu li{
    display: inline-block;
    font-size : 14px;
}

ul.sub_menu li span{
    padding: 10px;
    background-color: #be2716;
    color: #fff;
    display: inline-block;
}

ul.sub_menu li a,
ul.sub_menu li button{
    background-color: #fff;
    padding: 10px;
    transition: all 0.3s;
    text-decoration: none;
    display: inline-block;
}

ul.sub_menu li a:hover,
ul.sub_menu li button:hover{
    background-color: #efefef;
}

ul.sub_menu li button:hover{
    color: #3e3e3e;
}

a.event_box{
    display: block;
    text-decoration: none;
    transition: box-shadow 0.3s;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    background-color: #efefef;
    margin: 10px 0;
}

a.event_box:hover{
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

a.event_box .event_title{
    color: #be2716;
}

a.event_box p{
    padding: 5px 10px;
    margin:0;
    line-height: 18px;
}
.box{
    padding: 20px;
    margin-bottom: 20px;
    background-color: #efefef;
}

.box p:last-child{
    margin-bottom: 0;
}

.box_card_img{
    float:left;
    width: 25%;
    padding-right: 10px;
}

.box_card{
    float:left;
    width: 75%;
    margin-bottom: 0;
}

a.pagination_btn{
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin: 0 10px;
    display: inline-block;
    border-radius: 50%;
    background-color: #efefef;
    color: #999;
    font-size: 18px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: color 0.3s, box-shadow 0.3s cubic-bezier(.25,.8,.25,1);
    position: relative;
}

a.pagination_btn:hover:after{
    position: absolute;
    display: block;
    padding: 10px;
    font-size: 12px;
    font-family: verdana;
    pointer-events: none;
    background-color: #efefef;
    color: #999;
    content: attr(data-title);
    width: auto;
    height: auto;
    line-height: normal;
    white-space: nowrap;
    bottom: 100%;
    transform: translateX(-50%);
    margin-left: 20px;
    margin-bottom: 10px;
    left: 0;
    z-index: 2;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

a.pagination_btn:hover{
    color: #be2817;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.heading_restricted{
    position: relative !important;
    right: 25px;
}

.restricted_content{
    position: relative !important;
    float: right !important;
    left: 22px;
    top: -5px !important;
    display: block;
}

.restricted_lock_with_heading i{
    left: 115px;
}

@media screen and (max-width: 768px){
    .search_box{
        display: block;
    }
}
